<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/4_World/Entities/Firearms/Shotgun/SawedoffIzh18Shotgun.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d2/d49/_sawedoff_izh18_shotgun_8c_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">SawedoffIzh18Shotgun.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d2/d49/_sawedoff_izh18_shotgun_8c.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno"><a class="line" href="../../d0/deb/namespace_3global_scope_4.html">    1</a></span> </div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../df/d7d/class_izh18_shotgun___base.html">    5</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d0/deb/namespace_3global_scope_4.html#d7/d97/class_sawedoff_izh18_shotgun">SawedoffIzh18Shotgun</a> <span class="keyword">extends</span> <a class="code hl_class" href="../../df/d7d/class_izh18_shotgun___base.html">Izh18Shotgun_Base</a></div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span>{</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno"><a class="line" href="../../df/d7d/class_izh18_shotgun___base.html#a3ac362af5e59da9f01e47088d6e24b0a">    7</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../df/d7d/class_izh18_shotgun___base.html#a3ac362af5e59da9f01e47088d6e24b0a">SawedoffIzh18Shotgun</a> ()</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span>    {</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span>    }</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span>    </div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno"><a class="line" href="../../df/d7d/class_izh18_shotgun___base.html#a44d640be09426bf058dbcdfc472b951b">   11</a></span>    <span class="keyword">override</span> <a class="code hl_class" href="../../dc/dd0/class_recoil_base.html">RecoilBase</a> <a class="code hl_function" href="../../df/d7d/class_izh18_shotgun___base.html#a44d640be09426bf058dbcdfc472b951b">SpawnRecoilObject</a>()</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span>    {</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span>        <span class="keywordflow">return</span> <span class="keyword">new</span> <a class="code hl_class" href="../../de/d69/class_izh18_shotgun_recoil.html">Izh18ShotgunRecoil</a>(<span class="keyword">this</span>);</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span>    }</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span>};</div>
<div class="ttc" id="aclass_izh18_shotgun___base_html"><div class="ttname"><a href="../../df/d7d/class_izh18_shotgun___base.html">Izh18Shotgun_Base</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d49/_sawedoff_izh18_shotgun_8c_source.html#l00005">SawedoffIzh18Shotgun.c:6</a></div></div>
<div class="ttc" id="aclass_izh18_shotgun___base_html_a3ac362af5e59da9f01e47088d6e24b0a"><div class="ttname"><a href="../../df/d7d/class_izh18_shotgun___base.html#a3ac362af5e59da9f01e47088d6e24b0a">Izh18Shotgun_Base::SawedoffIzh18Shotgun</a></div><div class="ttdeci">void SawedoffIzh18Shotgun()</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d49/_sawedoff_izh18_shotgun_8c_source.html#l00007">SawedoffIzh18Shotgun.c:7</a></div></div>
<div class="ttc" id="aclass_izh18_shotgun___base_html_a44d640be09426bf058dbcdfc472b951b"><div class="ttname"><a href="../../df/d7d/class_izh18_shotgun___base.html#a44d640be09426bf058dbcdfc472b951b">Izh18Shotgun_Base::SpawnRecoilObject</a></div><div class="ttdeci">override RecoilBase SpawnRecoilObject()</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d49/_sawedoff_izh18_shotgun_8c_source.html#l00011">SawedoffIzh18Shotgun.c:11</a></div></div>
<div class="ttc" id="aclass_izh18_shotgun_recoil_html"><div class="ttname"><a href="../../de/d69/class_izh18_shotgun_recoil.html">Izh18ShotgunRecoil</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d1/d4a/_izh18_shotgun_recoil_8c_source.html#l00001">Izh18ShotgunRecoil.c:2</a></div></div>
<div class="ttc" id="aclass_recoil_base_html"><div class="ttname"><a href="../../dc/dd0/class_recoil_base.html">RecoilBase</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/dda/_recoil_base_8c_source.html#l00001">RecoilBase.c:2</a></div></div>
<div class="ttc" id="anamespace_3global_scope_4_html_d7/d97/class_sawedoff_izh18_shotgun"><div class="ttname"><a href="../../d0/deb/namespace_3global_scope_4.html#d7/d97/class_sawedoff_izh18_shotgun">SawedoffIzh18Shotgun</a></div><div class="ttdoc">base for SawedoffIzh18Shotgun @NOTE name copies config base class</div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_2e5c1ab951ac691cd4fc8c5e713c6c8a.html">4_World</a></li><li class="navelem"><a class="el" href="../../dir_d92b8e0605e989b70f343f78d41d5ad9.html">Entities</a></li><li class="navelem"><a class="el" href="../../dir_76b70e186f3f0441d93c60d5e78b0414.html">Firearms</a></li><li class="navelem"><a class="el" href="../../dir_c128fc657e7d88d3f42a7ebd3326891b.html">Shotgun</a></li><li class="navelem"><a class="el" href="../../d2/d49/_sawedoff_izh18_shotgun_8c.html">SawedoffIzh18Shotgun.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
